 <section class="h5-services">
    <div class="container">
        
        <div class="h5-services-bottom">
            <div class="row g-4 justify-content-center">
                <?php
                $paged      = ( get_query_var( 'paged' ) ) ? get_query_var( 'paged' ) : 1;
                $args       = array(
                    'post_type'      => 'services',
                    'paged'          => $paged,
                    'order'          => $settings['order'],
                    'orderby'        => $settings['order_by'],
                    'posts_per_page' => $settings['posts_per_page'],
                );
                $hostim_service = new \WP_Query( $args );


                if ( $hostim_service->have_posts() ) {
                    while ( $hostim_service->have_posts() ) {
                        $hostim_service->the_post();
                        $meta = get_post_meta( get_the_ID(), 'hostim_service_options', true );
                        ?>
                        <div class="col-xl-4 col-lg-6">
                            <div class="h5-service-box text-center bg-white rounded-2">
                                <span class="icon-wrapper d-flex justify-content-center">
                                    <?php 
                                    if( $meta['service_feature_img']['id'] ){
                                        echo wp_get_attachment_image( $meta['service_feature_img']['id'], 'full' );
                                    }
                                    ?>
                                </span>
                                <a href="<?php the_permalink() ?>">
                                    <h4 class="mb-3 mt-4"><?php the_title(); ?></h4>
                                </a>
                                <?php 
                                if( !empty( $meta['service_short_desc'] ) ){
                                    echo '<p class="mb-4">'. hostim_kses_post( $meta['service_short_desc'] ) .'</p>';
                                }
                                if( !empty( $meta['service_monthly_price'] ) ){
                                    echo '<a href="'. get_the_permalink( get_the_ID() ) .'" class="fw-bold explore">'. esc_html($service_btn_label. $currency. $meta['service_monthly_price'] ) .'/mo<span class="ms-2"><i class="fa-solid fa-arrow-right"></i></span></a>';
                                }
                            ?>
                            </div>
                        </div>
                        <?php 
                    }
                    wp_reset_postdata();
                } ?>
            </div>
        </div>
    </div>
</section>